就是无法驱动Atheros5007EG无线网卡!

为当前最终发行版之前的所有版本提供支持
回复
头像
choifyken
帖子: 248
注册时间: 2007-08-27 10:46
送出感谢: 0
接收感谢: 0

就是无法驱动Atheros5007EG无线网卡!

#1

帖子 choifyken » 2007-09-18 15:11

装了kubuntu7.04 AMD64版,驱动不了,又改回i386版,还是无法驱动

试了madwifi,等等方法!!!!!

要拖着个尾巴还不如不用啊!

ACER4520G笔记本,Nvidia8400驱动也不行!这最多就分辨率恶心点而已!
回复

回到 “老旧版本支持”